M.stock_ranker_train_rolling.v3的使用问题


(tifariti) #1

@iQuant: 你好!请教一个问题,在文档中查询,M.stock_ranker_train_rolling.v3已更新至v3版本,但在notebook 的python3下只能使用v2版本,是什么原因呢?另外这个模块的一个参数 model_update_days,它的取值可以是180吗?我在社区中克隆的一个策略就是这么设定的,但在运行时报错。


(小Q) #2

您好,可能是NoteBook里面的解释性文档没有及时更新,你可以直接使用v3版本,此外,model_update_days参数可以设置为180,这个可以自己设置。
你如果遇到策略报错,建议将该代码直接分享到社区,这样便于我们debug查处问题。
谢谢!


(tifariti) #3

model_update_days参数可以设置为180,这个刚才又试了一次,这次可以了,但昨天晚上的确报错了。谢谢你的解答。


(小Q) #4

下次遇到问题,你可以直接把代码分享至社区或者截图到社区,这样更高效,感谢~~~